View Issue Details

IDProjectCategoryView StatusLast Update
0017372LazarusLCLpublic2010-09-10 23:54
ReporterJuha ManninenAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017372: TStringGrid doesn't show column titles when OnDrawCell handler is assigned
DescriptionDemo program is included. Just remove the OnDrawCell handler reference and the titles become visible.

Tested on Linux with both GTK2 and QT bindings.
TagsNo tags attached.
Fixed in Revision27294
LazTarget0.9.30
Widgetset
Attached Files

Relationships

related to 0017407 closedJesus Reyes TStringGrid doesn't show column titles when they are written directly to Cells 

Activities

2010-09-08 11:38

 

StringGridTitle.tar.gz (1,996 bytes)

Juha Manninen

2010-09-10 10:27

developer   ~0040930

Who is the maintainer of TStringGrid?

Zeljan Rikalo

2010-09-10 11:10

developer   ~0040934

Jesus

Juha Manninen

2010-09-10 23:54

developer   ~0040949

Works. Closing...

Issue History

Date Modified Username Field Change
2010-09-08 11:38 Juha Manninen New Issue
2010-09-08 11:38 Juha Manninen File Added: StringGridTitle.tar.gz
2010-09-08 11:38 Juha Manninen LazTarget => -
2010-09-10 10:27 Juha Manninen Note Added: 0040930
2010-09-10 11:10 Zeljan Rikalo Note Added: 0040934
2010-09-10 18:22 Jesus Reyes Status new => assigned
2010-09-10 18:22 Jesus Reyes Assigned To => Jesus Reyes
2010-09-10 21:16 Jesus Reyes Fixed in Revision => 27294
2010-09-10 21:16 Jesus Reyes LazTarget - => 0.9.30
2010-09-10 21:16 Jesus Reyes Status assigned => resolved
2010-09-10 21:16 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-09-10 21:16 Jesus Reyes Resolution open => fixed
2010-09-10 21:17 Jesus Reyes Target Version => 0.9.30
2010-09-10 23:54 Juha Manninen Status resolved => closed
2010-09-10 23:54 Juha Manninen Note Added: 0040949
2010-09-14 11:40 Juha Manninen Relationship added related to 0017407